@font-face {
	font-family: "Flaticon";
	src: url("helioslightc.eot");
	src: url("helioslightc.eot#iefix") format("embedded-opentype"),
	url("helioslightc.woff") format("woff"),
	url("helioslightc.ttf") format("truetype"),
	url("helioslightc.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-brokenbar:before {
	content: "\a6";
}
.flaticon-exclam:before {
	content: "\21";
}
.flaticon-quotedbl:before {
	content: "\22";
}
.flaticon-numbersign:before {
	content: "\23";
}
.flaticon-dollar:before {
	content: "\24";
}
.flaticon-percent:before {
	content: "\25";
}
.flaticon-ampersand:before {
	content: "\26";
}
.flaticon-quotesingle:before {
	content: "\27";
}
.flaticon-parenleft:before {
	content: "\28";
}
.flaticon-parenright:before {
	content: "\29";
}
.flaticon-asterisk:before {
	content: "\2a";
}
.flaticon-plus:before {
	content: "\2b";
}
.flaticon-comma:before {
	content: "\2c";
}
.flaticon-hyphen:before {
	content: "\2d";
}
.flaticon-hyphen:before {
	content: "\ad";
}
.flaticon-period:before {
	content: "\2e";
}
.flaticon-slash:before {
	content: "\2f";
}
.flaticon-zero:before {
	content: "\30";
}
.flaticon-one:before {
	content: "\31";
}
.flaticon-two:before {
	content: "\32";
}
.flaticon-three:before {
	content: "\33";
}
.flaticon-four:before {
	content: "\34";
}
.flaticon-five:before {
	content: "\35";
}
.flaticon-six:before {
	content: "\36";
}
.flaticon-seven:before {
	content: "\37";
}
.flaticon-eight:before {
	content: "\38";
}
.flaticon-nine:before {
	content: "\39";
}
.flaticon-colon:before {
	content: "\3a";
}
.flaticon-semicolon:before {
	content: "\3b";
}
.flaticon-less:before {
	content: "\3c";
}
.flaticon-equal:before {
	content: "\3d";
}
.flaticon-greater:before {
	content: "\3e";
}
.flaticon-question:before {
	content: "\3f";
}
.flaticon-at:before {
	content: "\40";
}
.flaticon-A:before {
	content: "\41";
}
.flaticon-B:before {
	content: "\42";
}
.flaticon-C:before {
	content: "\43";
}
.flaticon-D:before {
	content: "\44";
}
.flaticon-E:before {
	content: "\45";
}
.flaticon-F:before {
	content: "\46";
}
.flaticon-G:before {
	content: "\47";
}
.flaticon-H:before {
	content: "\48";
}
.flaticon-I:before {
	content: "\49";
}
.flaticon-J:before {
	content: "\4a";
}
.flaticon-K:before {
	content: "\4b";
}
.flaticon-L:before {
	content: "\4c";
}
.flaticon-M:before {
	content: "\4d";
}
.flaticon-N:before {
	content: "\4e";
}
.flaticon-O:before {
	content: "\4f";
}
.flaticon-P:before {
	content: "\50";
}
.flaticon-Q:before {
	content: "\51";
}
.flaticon-R:before {
	content: "\52";
}
.flaticon-S:before {
	content: "\53";
}
.flaticon-T:before {
	content: "\54";
}
.flaticon-U:before {
	content: "\55";
}
.flaticon-V:before {
	content: "\56";
}
.flaticon-W:before {
	content: "\57";
}
.flaticon-X:before {
	content: "\58";
}
.flaticon-Y:before {
	content: "\59";
}
.flaticon-Z:before {
	content: "\5a";
}
.flaticon-bracketleft:before {
	content: "\5b";
}
.flaticon-backslash:before {
	content: "\5c";
}
.flaticon-bracketright:before {
	content: "\5d";
}
.flaticon-asciicircum:before {
	content: "\5e";
}
.flaticon-underscore:before {
	content: "\5f";
}
.flaticon-grave:before {
	content: "\60";
}
.flaticon-a:before {
	content: "\61";
}
.flaticon-b:before {
	content: "\62";
}
.flaticon-c:before {
	content: "\63";
}
.flaticon-d:before {
	content: "\64";
}
.flaticon-e:before {
	content: "\65";
}
.flaticon-f:before {
	content: "\66";
}
.flaticon-g:before {
	content: "\67";
}
.flaticon-h:before {
	content: "\68";
}
.flaticon-i:before {
	content: "\69";
}
.flaticon-j:before {
	content: "\6a";
}
.flaticon-k:before {
	content: "\6b";
}
.flaticon-l:before {
	content: "\6c";
}
.flaticon-m:before {
	content: "\6d";
}
.flaticon-n:before {
	content: "\6e";
}
.flaticon-o:before {
	content: "\6f";
}
.flaticon-p:before {
	content: "\70";
}
.flaticon-q:before {
	content: "\71";
}
.flaticon-r:before {
	content: "\72";
}
.flaticon-s:before {
	content: "\73";
}
.flaticon-t:before {
	content: "\74";
}
.flaticon-u:before {
	content: "\75";
}
.flaticon-v:before {
	content: "\76";
}
.flaticon-w:before {
	content: "\77";
}
.flaticon-x:before {
	content: "\78";
}
.flaticon-y:before {
	content: "\79";
}
.flaticon-z:before {
	content: "\7a";
}
.flaticon-braceleft:before {
	content: "\7b";
}
.flaticon-bar:before {
	content: "\7c";
}
.flaticon-braceright:before {
	content: "\7d";
}
.flaticon-asciitilde:before {
	content: "\7e";
}
.flaticon-afii10051:before {
	content: "\402";
}
.flaticon-afii10052:before {
	content: "\403";
}
.flaticon-quotesinglbase:before {
	content: "\201a";
}
.flaticon-afii10100:before {
	content: "\453";
}
.flaticon-quotedblbase:before {
	content: "\201e";
}
.flaticon-ellipsis:before {
	content: "\2026";
}
.flaticon-dagger:before {
	content: "\2020";
}
.flaticon-perthousand:before {
	content: "\2030";
}
.flaticon-afii10058:before {
	content: "\409";
}
.flaticon-guilsinglleft:before {
	content: "\2039";
}
.flaticon-afii10059:before {
	content: "\40a";
}
.flaticon-afii10061:before {
	content: "\40c";
}
.flaticon-afii10060:before {
	content: "\40b";
}
.flaticon-afii10145:before {
	content: "\40f";
}
.flaticon-afii10099:before {
	content: "\452";
}
.flaticon-quoteleft:before {
	content: "\2018";
}
.flaticon-quoteright:before {
	content: "\2019";
}
.flaticon-quotedblleft:before {
	content: "\201c";
}
.flaticon-quotedblright:before {
	content: "\201d";
}
.flaticon-bullet:before {
	content: "\2022";
}
.flaticon-endash:before {
	content: "\2013";
}
.flaticon-emdash:before {
	content: "\2014";
}
.flaticon-trademark:before {
	content: "\2122";
}
.flaticon-afii10106:before {
	content: "\459";
}
.flaticon-guilsinglright:before {
	content: "\203a";
}
.flaticon-afii10107:before {
	content: "\45a";
}
.flaticon-afii10109:before {
	content: "\45c";
}
.flaticon-afii10108:before {
	content: "\45b";
}
.flaticon-afii10193:before {
	content: "\45f";
}
.flaticon-afii10062:before {
	content: "\40e";
}
.flaticon-afii10110:before {
	content: "\45e";
}
.flaticon-afii10057:before {
	content: "\408";
}
.flaticon-currency:before {
	content: "\a4";
}
.flaticon-afii10050:before {
	content: "\490";
}
.flaticon-section:before {
	content: "\a7";
}
.flaticon-afii10023:before {
	content: "\401";
}
.flaticon-copyright:before {
	content: "\a9";
}
.flaticon-afii10053:before {
	content: "\404";
}
.flaticon-guillemotleft:before {
	content: "\ab";
}
.flaticon-logicalnot:before {
	content: "\ac";
}
.flaticon-registered:before {
	content: "\ae";
}
.flaticon-afii10056:before {
	content: "\407";
}
.flaticon-degree:before {
	content: "\b0";
}
.flaticon-plusminus:before {
	content: "\b1";
}
.flaticon-afii10055:before {
	content: "\406";
}
.flaticon-afii10103:before {
	content: "\456";
}
.flaticon-afii10098:before {
	content: "\491";
}
.flaticon-mu:before {
	content: "\b5";
}
.flaticon-mu:before {
	content: "\3bc";
}
.flaticon-paragraph:before {
	content: "\b6";
}
.flaticon-periodcentered:before {
	content: "\b7";
}
.flaticon-periodcentered:before {
	content: "\2219";
}
.flaticon-afii10071:before {
	content: "\451";
}
.flaticon-afii61352:before {
	content: "\2116";
}
.flaticon-afii10101:before {
	content: "\454";
}
.flaticon-guillemotright:before {
	content: "\bb";
}
.flaticon-afii10105:before {
	content: "\458";
}
.flaticon-afii10054:before {
	content: "\405";
}
.flaticon-afii10102:before {
	content: "\455";
}
.flaticon-afii10104:before {
	content: "\457";
}
.flaticon-afii10017:before {
	content: "\410";
}
.flaticon-afii10018:before {
	content: "\411";
}
.flaticon-afii10019:before {
	content: "\412";
}
.flaticon-afii10020:before {
	content: "\413";
}
.flaticon-afii10021:before {
	content: "\414";
}
.flaticon-afii10022:before {
	content: "\415";
}
.flaticon-afii10024:before {
	content: "\416";
}
.flaticon-afii10025:before {
	content: "\417";
}
.flaticon-afii10026:before {
	content: "\418";
}
.flaticon-afii10027:before {
	content: "\419";
}
.flaticon-afii10028:before {
	content: "\41a";
}
.flaticon-afii10029:before {
	content: "\41b";
}
.flaticon-afii10030:before {
	content: "\41c";
}
.flaticon-afii10031:before {
	content: "\41d";
}
.flaticon-afii10032:before {
	content: "\41e";
}
.flaticon-afii10033:before {
	content: "\41f";
}
.flaticon-afii10034:before {
	content: "\420";
}
.flaticon-afii10035:before {
	content: "\421";
}
.flaticon-afii10036:before {
	content: "\422";
}
.flaticon-afii10037:before {
	content: "\423";
}
.flaticon-afii10038:before {
	content: "\424";
}
.flaticon-afii10039:before {
	content: "\425";
}
.flaticon-afii10040:before {
	content: "\426";
}
.flaticon-afii10041:before {
	content: "\427";
}
.flaticon-afii10042:before {
	content: "\428";
}
.flaticon-afii10043:before {
	content: "\429";
}
.flaticon-afii10044:before {
	content: "\42a";
}
.flaticon-afii10045:before {
	content: "\42b";
}
.flaticon-afii10046:before {
	content: "\42c";
}
.flaticon-afii10047:before {
	content: "\42d";
}
.flaticon-afii10048:before {
	content: "\42e";
}
.flaticon-afii10049:before {
	content: "\42f";
}
.flaticon-afii10065:before {
	content: "\430";
}
.flaticon-afii10066:before {
	content: "\431";
}
.flaticon-afii10067:before {
	content: "\432";
}
.flaticon-afii10068:before {
	content: "\433";
}
.flaticon-afii10069:before {
	content: "\434";
}
.flaticon-afii10070:before {
	content: "\435";
}
.flaticon-afii10072:before {
	content: "\436";
}
.flaticon-afii10073:before {
	content: "\437";
}
.flaticon-afii10074:before {
	content: "\438";
}
.flaticon-afii10075:before {
	content: "\439";
}
.flaticon-afii10076:before {
	content: "\43a";
}
.flaticon-afii10077:before {
	content: "\43b";
}
.flaticon-afii10078:before {
	content: "\43c";
}
.flaticon-afii10079:before {
	content: "\43d";
}
.flaticon-afii10080:before {
	content: "\43e";
}
.flaticon-afii10081:before {
	content: "\43f";
}
.flaticon-afii10082:before {
	content: "\440";
}
.flaticon-afii10083:before {
	content: "\441";
}
.flaticon-afii10084:before {
	content: "\442";
}
.flaticon-afii10085:before {
	content: "\443";
}
.flaticon-afii10086:before {
	content: "\444";
}
.flaticon-afii10087:before {
	content: "\445";
}
.flaticon-afii10088:before {
	content: "\446";
}
.flaticon-afii10089:before {
	content: "\447";
}
.flaticon-afii10090:before {
	content: "\448";
}
.flaticon-afii10091:before {
	content: "\449";
}
.flaticon-afii10092:before {
	content: "\44a";
}
.flaticon-afii10093:before {
	content: "\44b";
}
.flaticon-afii10094:before {
	content: "\44c";
}
.flaticon-afii10095:before {
	content: "\44d";
}
.flaticon-afii10096:before {
	content: "\44e";
}
.flaticon-afii10097:before {
	content: "\44f";
}
.flaticon-sterling:before {
	content: "\a3";
}
.flaticon-Euro:before {
	content: "\20ac";
}
